/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "PhotographerbookPlugIn versión 2.0";
NSHumanReadableCopyright = "© 2006-2015 invers Software, Michael Monscheuer & Michael Kammerlander, Alemania.";

DSDPlugInName = "Photographerbook";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Crear y publica álbums.";

"DSDPlugInMyLanguage" = "es";

"VisitPGBiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=es";